/*Desktop Styles*/
body.resectable-nsclc--financial-assistance {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--financial-assistance .banner-text h1 {
    margin: 30px 0 30px;
    text-align: center;
    color: #AC182E;
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
}
.resectable-nsclc--financial-assistance .section1 {
    padding: 64px 0;
    background: #FCDFDB;
}
.resectable-nsclc--financial-assistance .section1-content {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
}
.resectable-nsclc--financial-assistance .section1-logo img {
    width: 162px;
    height: 162px;
    max-width: unset;
}
.resectable-nsclc--financial-assistance .section1-right-content h2 {
    color: #6D0020;
    font-family: 'filson-pro';
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    max-width: 650px;
    margin: 0;
    padding: 0 0 24px 0;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main p.section1-text1 {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    color: #333;
    font-family: "filson-pro";
}
.resectable-nsclc--financial-assistance .section1-right-content ul {
    margin: 0;
    padding-left: 30px;
    margin-bottom: 15px;
}
.resectable-nsclc--financial-assistance .section1-right-content li {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    position: relative;
    color:#333;
}
.resectable-nsclc--financial-assistance .section1-right-content li::before {
    content: "•";
    position: absolute;
    left: -18px;
    top: -2px;
    font-size: 22px;
}
.resectable-nsclc--financial-assistance .section1-text2 a {
    color: #EB0000;
    text-decoration-line: underline;
    font-weight: 800;
    cursor: pointer;
}
.resectable-nsclc--financial-assistance .section2-sub-content p a:hover, 
.resectable-nsclc--financial-assistance .section1-text2 a:hover {
    color: #6D0020;
}
.resectable-nsclc--financial-assistance .section1-footnotes {
    margin-top: 40px;
    margin-left: 9px;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main .section1-footnotes p {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 425;
    line-height: 20px;
    margin-bottom: 16px;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main .section1-footnotes p:nth-child(2) {
    margin-bottom: 0;
}
.resectable-nsclc--financial-assistance .span-text {
    margin-left: -7px;
}
.resectable-nsclc--financial-assistance .section2 {
    padding: 64px 0 64px;
}
.resectable-nsclc--financial-assistance .section2-content {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
}
.resectable-nsclc--financial-assistance .mobile-device {
    display: none;
}
.resectable-nsclc--financial-assistance .section2-sub-content h2 {
    color: #6D0020;
    margin: 0 0 24px 0;
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main .section2-sub-content p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    margin-bottom: 15px;
}
.resectable-nsclc--financial-assistance .section2-sub-content p:nth-child(6) {
    margin-bottom: 0;
}
.resectable-nsclc--financial-assistance .section2-sub-content ul {
    margin: 0;
    padding-left: 27px;
    margin-bottom: 15px;
}
.resectable-nsclc--financial-assistance .section2-sub-content li {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    position: relative;
    color:#333;
}
.resectable-nsclc--financial-assistance .section2-sub-content li::before {
    content: "•";
    position: absolute;
    left: -21px;
    top: -3px;
    font-size: 22px;
}
.resectable-nsclc--financial-assistance .section2-sub-content p:nth-child(5) {
    letter-spacing: -0.15px;
}
.resectable-nsclc--financial-assistance .no-wrap {
    white-space: nowrap;
}
.resectable-nsclc--financial-assistance  span.time-text {
    font-size: 16px;
    font-weight: 425;
    line-height: 22px;
}
.resectable-nsclc--financial-assistance .section2-sub-content p a {
    color: #EB0000;
    text-decoration-line: underline;
    font-weight: 800;
    cursor: pointer;
}
.resectable-nsclc--financial-assistance a.explore-access-cta {
    margin-top: 40px;
    display: flex;
    gap: 16px;
    padding: 8px 24px;
    background: #6D0020;
    width: 261px;
    height: 50px;
    align-items: center;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    font-family: "filson-pro";
    text-decoration: none;
    cursor: pointer;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: 90%;
    transition: 150ms;
}
.resectable-nsclc--financial-assistance a.explore-access-cta:hover {
    background-color: #52081E;
    transition: 150ms;
    background-position: 94%;
}
.resectable-nsclc--financial-assistance a.explore-access-cta:active {
    background-color: #52081E;
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--financial-assistance a.explore-access-cta img.financial-arrow {
    position: relative;
    left: 5px;
    display: none;
}
.resectable-nsclc--financial-assistance img.financial-arrow {
    width: 24px;
    height: 24px;
}
.resectable-nsclc--financial-assistance img.desktop-device {
    width: 255px;
    height: 96px;
}
.resectable-nsclc--financial-assistance .cta-content {
    background: #AC182E;
}
.resectable-nsclc--financial-assistance .download-tools-cta {
    max-width: 978px;
    margin: 0 auto;
}
.resectable-nsclc--financial-assistance .cta-button-text {
    padding: 40px 0;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--financial-assistance .download-tools-cta h3 {
    margin: 0;
    color: #fff;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
.resectable-nsclc--financial-assistance .download-text {
    background: #6D0020;
    display: flex;
    height: 72px;
    min-width: 200px;
    padding: 8px 64px 8px 24px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    gap: 16px;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: 94%;
}
.resectable-nsclc--financial-assistance .download-text:hover {
    background-color: #52081E;
    transition: 150ms;
    background-position: 96%;
}
.resectable-nsclc--financial-assistance .download-text:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
.resectable-nsclc--financial-assistance #financial-wrapper-main .download-text p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}
.resectable-nsclc--financial-assistance .download-text img.download-arrow {
    display: none;
}
.resectable-nsclc--financial-assistance img.download-arrow {
    width: 24px;
    height: 23px;
}
/*Mobile CSS*/

@media screen and (max-width: 991px) {
    .resectable-nsclc--financial-assistance .banner-text h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 0 20px;
        margin: 30px 0 30px;
    }    
    .resectable-nsclc--financial-assistance .section1 {
        padding: 64px 0;
    }
    .resectable-nsclc--financial-assistance .section1-content {
        display: block;
    }    
    .resectable-nsclc--financial-assistance .section1-content,
    .resectable-nsclc--financial-assistance .section2-content,
    .resectable-nsclc--financial-assistance .download-tools-cta {
        padding: 0 15px;
    }    
    .resectable-nsclc--financial-assistance .section1-logo {
        text-align: center;
        margin-bottom: 31px;
    }    
    .resectable-nsclc--financial-assistance .section1-logo img {
        width: 162px;
        height: 162px;
    }
    .resectable-nsclc--financial-assistance .section1-right-content h2 {
        letter-spacing: 0.52px;
        font-size: 30px;
        font-style: normal;
        font-weight: 800;
        line-height: 38px;
    }    
    .resectable-nsclc--financial-assistance .section2-content {
        display: block;
    }    
    .resectable-nsclc--financial-assistance .section2 {
        padding: 64px 0 64px;
    }    
    .resectable-nsclc--financial-assistance img.mobile-device {
        display: block;
        width: 255px;
        height: 96px;
        margin: auto;
    }    
    .resectable-nsclc--financial-assistance .section2-sub-content {
        margin-top: 32px;
    }    
    .resectable-nsclc--financial-assistance .desktop-device {
        display: none;
    }    
    .resectable-nsclc--financial-assistance .cta-button-text {
        display: block;
        text-align: center;
    }    
    .resectable-nsclc--financial-assistance .download-tools-cta h3 {
        padding: 0 40px;
    }    
    .resectable-nsclc--financial-assistance .download-text {
        margin-top: 40px;
        max-width: 345px;
        margin-left: auto;
        margin-right: auto;
    }    
    .resectable-nsclc--financial-assistance .download-text p {
        text-align: left;
    }  
    .resectable-nsclc--financial-assistance .section1-right-content li::before {
        content: "•";
        position: absolute;
        left: -21px;
        top: -2px;
        font-size: 24px;
    }  
}

